mixin consultationCategories(category)
  .consultation-categories&attributes(attributes)
    each item in category
      .consultation-categories__item 
        a(href='/').consultation-categories__name !{item.name}
        .consultation-categories__count !{item.count}
